/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X has detected a threat!";
"Malware_Monitor_Description_Format" = "⚠️ A malicious '%@' has been installed on your Mac.";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "Background scan found no threats.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "Run a complete malware scan with CleanMyMac X for full protection.";

"Malware_Monitor_Button_Open" = "Open";
"Malware_Monitor_Button_Remove" = "Review";
"Malware_Monitor_Button_Ignore" = "Ignore";
